1761871760632
16942,0.0.0
6768,0.0.0
20849,2.5.0
17806,0.0.0
13928,0.0.0
4831,0.0.0
13187,0.0.0
18430,0.0.0
20172,0.0.0
23075,0.0.0
25,2.4.0
869,0.0.0
27,2.4.0
11170,2.5.0
29,2.3.0
880,0.0.0
1849,0.0.0
16133,1.14.0
16934,0.0.0
4073,2.2.0
23086,0.0.0
20073,0.0.0
19222,0.0.0
1680,1.14.0
9326,0.0.0
6691,0.0.0
43,2.3.0
12454,2.4.0
23216,2.5.0
803,0.0.0
10462,0.0.0
11864,0.0.0
20795,2.5.0
13953,2.4.0
13944,2.4.0
16167,1.33.0,1.27.0
21618,0.0.0
23884,1.33.0
4005,1.33.0
20802,0.0.0
17621,1.23.0
6712,0.0.0
9970,0.0.0
17633,1.27.0
21666,0.0.0
7441,2.2.0
13921,1.27.0
23125,0.0.0
14594,0.0.0
3039,0.0.0
4891,1.23.0
18432,0.0.0
23910,0.0.0
15371,1.27.0
11853,2.2.0
18466,0.0.0
11803,0.0.0
913,2.4.0
3056,2.2.0
5716,1.27.0
16981,0.0.0
9014,0.0.0
16147,1.14.0
756,0.0.0
23044,0.0.0
6693,0.0.0
15277,0.0.0
11811,0.0.0
19239,1.14.0
22230,0.0.0
18316,2.5.0
23327,1.14.0
20877,0.0.0
21686,1.14.0
4859,2.5.0
99,0.0.0
10,2.4.0
5733,2.5.0
13181,0.0.0
7429,1.14.0
9753,2.5.0
15346,2.5.0
23845,2.5.0
4060,1.14.0
2388,0.0.0
13219,1.27.0
5738,0.0.0
16962,0.0.0
22358,0.0.0
134,0.0.0
1784,0.0.0
20114,0.0.0
191,1.14.0
22423,2.2.0
15405,0.0.0
22419,2.2.0
23122,1.14.0
22424,2.2.0
22422,2.2.0
21701,2.5.0
5802,0.0.0
23902,0.0.0
4971,0.0.0
9810,0.0.0
15429,1.33.0
22435,0.0.0
946,0.0.0
5758,0.0.0
5861,2.2.0
4934,2.4.0
20862,0.0.0
1555,0.0.0
8518,2.0.0,1.33.0
1807,0.0.0
2413,0.0.0
4902,0.0.0
8268,2.4.0
13247,0.0.0
6745,0.0.0
6858,1.33.0,1.27.0
23878,0.0.0
10622,0.0.0
105,0.0.0
11240,0.0.0
6817,1.27.0
14707,0.0.0
17750,1.27.0
13244,0.0.0
17749,1.27.0
10519,2.0.0,1.33.0
14028,0.0.0
21697,2.5.0
3161,0.0.0
7546,0.0.0
19270,0.0.0
8366,2.5.0
14727,1.27.0
132,0.0.0
2195,0.0.0
1025,1.27.0
3841,1.33.0,1.27.0
5860,2.4.0
4854,2.2.0
951,0.0.0
3131,1.27.0
980,0.0.0
4949,0.0.0
7203,0.0.0
16991,0.0.0
23618,2.5.0
10553,0.0.0
163,0.0.0
11190,0.0.0
13305,2.5.0
10415,0.0.0
2338,1.23.0
5890,1.27.0
14695,0.0.0
8351,1.14.0
7977,0.0.0
17797,0.0.0
17050,2.1.0
9715,0.0.0
10516,2.5.0
17046,2.0.0
21691,0.0.0
14820,0.0.0
17903,0.0.0
16367,0.0.0
8425,0.0.0
6915,2.4.0
21768,1.27.0
20227,0.0.0
3316,0.0.0
21100,0.0.0
15569,0.0.0
20235,1.14.0
8442,1.33.0,1.27.0
2632,0.0.0
9894,1.14.0
14050,0.0.0
23274,0.0.0
20245,1.23.0
22533,1.27.0
214,1.14.0
9906,2.2.0
21756,0.0.0
221,0.0.0
7583,2.4.0
16474,0.0.0
1888,1.27.0
22493,0.0.0
5873,2.0.0,1.33.0
16352,0.0.0
11923,0.0.0
15552,2.5.0
11984,0.0.0
1278,0.0.0
230,0.0.0
3214,2.5.0
5896,0.0.0
22508,0.0.0
7603,1.27.0
9801,0.0.0
17900,0.0.0
1070,0.0.0
12046,0.0.0
18162,1.23.0
23305,0.0.0
7661,0.0.0
19505,0.0.0
13400,1.14.0
9814,2.4.0
14879,0.0.0
3120,0.0.0
9482,0.0.0
17965,0.0.0
19515,1.14.0
21109,0.0.0
14100,0.0.0
23354,2.2.0
21163,0.0.0
23355,2.2.0
5966,1.14.0
10666,2.2.0
1104,2.2.0
6920,2.4.0
19688,2.4.0
23155,0.0.0
9914,2.4.0
4241,2.0.0,1.33.0,1.27.0
21124,2.5.0
3286,0.0.0
24043,0.0.0
21083,2.3.0
5067,2.2.0
1866,2.0.0,1.33.0
14763,0.0.0
15560,1.27.0
15555,1.27.0
11940,1.33.0
15561,1.27.0
15558,1.27.0
1869,0.0.0
23298,0.0.0
1867,2.2.0
16498,0.0.0
20355,1.14.0
2549,2.4.0
6066,0.0.0
2597,0.0.0
407,0.0.0
7029,0.0.0
8505,2.5.0
19546,2.2.0
19555,1.14.0
22385,1.27.0
11406,0.0.0
17970,0.0.0
21862,2.4.0
3349,1.23.0
7001,0.0.0
9289,2.3.0
12758,1.14.0
6016,1.33.0
1967,2.2.0
2607,1.14.0
2581,0.0.0
6019,1.33.0
1167,0.0.0
366,1.14.0
21861,2.4.0
14186,0.0.0
14851,0.0.0
23369,1.14.0
9300,0.0.0
12772,0.0.0
8234,1.27.0
9263,1.27.0
19538,2.4.0
15657,1.14.0
20001,0.0.0
4399,0.0.0
7794,1.27.0
21196,1.27.0
16507,1.27.0
21151,1.27.0
1286,0.0.0
5033,1.14.0
6988,2.5.0
24018,0.0.0
16512,0.0.0
17184,2.4.0
3485,1.14.0
11408,0.0.0
4853,0.0.0
2522,0.0.0
2325,2.2.0
8577,2.4.0
14230,0.0.0
11,0.0.0
21174,0.0.0
9948,1.27.0
7740,0.0.0
427,1.27.0
14848,0.0.0
3453,0.0.0
5123,2.5.0
10016,0.0.0
3467,0.0.0
10729,0.0.0
3565,0.0.0
2686,2.3.0
488,0.0.0
611,0.0.0
2675,2.2.0
10108,2.2.0
23469,0.0.0
10786,0.0.0
10834,1.27.0
14996,0.0.0
22011,0.0.0
2688,2.3.0
5298,0.0.0
20415,0.0.0
24313,0.0.0
8156,0.0.0
14261,0.0.0
22824,0.0.0
22827,0.0.0
17266,1.27.0
7805,1.14.0
21278,0.0.0
15718,0.0.0
18223,2.4.0
23443,2.2.0
18219,2.4.0
16515,2.2.0
18843,0.0.0
12140,2.5.0
21941,2.4.0
10748,0.0.0
22788,2.4.0
21943,1.23.0
464,1.33.0
9411,0.0.0
10047,2.2.0
10048,2.2.0
14980,1.27.0
23409,0.0.0
1320,0.0.0
4437,0.0.0
17240,1.14.0
5453,0.0.0
9423,0.0.0
9420,0.0.0
12817,1.14.0
484,0.0.0
2024,0.0.0
2677,1.14.0
2070,1.14.0
24172,0.0.0
12821,2.2.0
2033,0.0.0
23517,2.5.0
24230,0.0.0
23472,1.27.0
12125,0.0.0
18161,0.0.0
10697,2.2.0
2044,0.0.0
16594,2.5.0
24243,1.14.0
17311,0.0.0
12886,0.0.0
13416,2.4.0
7825,0.0.0
12137,0.0.0
12144,1.14.0
19525,1.33.0,1.27.0
2710,0.0.0
2069,0.0.0
5265,0.0.0
3560,0.0.0
23335,2.2.0
14972,0.0.0
23416,2.4.0
23512,0.0.0
20451,0.0.0
21822,2.4.0
8773,0.0.0
22762,1.27.0
22757,1.27.0
10923,0.0.0
22770,1.27.0
3780,0.0.0
16644,0.0.0
6425,1.14.0
15036,0.0.0
22066,0.0.0
21308,2.5.0
20516,1.14.0
21313,0.0.0
12273,0.0.0
22731,1.27.0
15825,0.0.0
11566,0.0.0
20517,2.4.0
9487,0.0.0
1393,2.5.0
7912,2.0.0,1.33.0
12926,1.27.0
18183,0.0.0
23503,2.5.0
564,0.0.0
21291,0.0.0
22750,0.0.0
10870,0.0.0
5404,1.14.0
5468,0.0.0
13587,0.0.0
18858,0.0.0
15791,0.0.0
6417,2.4.0
5414,1.14.0
15796,1.27.0
18820,0.0.0
1461,0.0.0
15067,2.4.0
15068,2.4.0
15069,2.3.0
613,1.23.0
11549,0.0.0
11551,0.0.0
18074,2.5.0
22816,2.2.0
16627,0.0.0
15706,0.0.0
12271,2.2.0
2809,1.23.0
20559,1.27.0
19763,0.0.0
9524,1.14.0
4588,1.33.0,1.27.0
10075,0.0.0
12241,2.2.0
15914,2.5.0
13674,0.0.0
17371,1.23.0
13623,0.0.0
6444,0.0.0
10167,0.0.0
467,2.5.0
22747,1.27.0
20526,1.14.0
1436,0.0.0
10863,1.14.0
13632,2.3.0
10185,0.0.0
4567,0.0.0
9505,0.0.0
22849,1.14.0
5548,0.0.0
12428,2.2.0
679,0.0.0
13020,0.0.0
10234,2.2.0
3964,0.0.0
8826,0.0.0
16875,0.0.0
18983,1.27.0
8003,2.5.0
16686,0.0.0
11603,0.0.0
15136,1.27.0
9858,0.0.0
14451,1.27.0
19824,0.0.0
13882,0.0.0
18262,0.0.0
21352,1.14.0
960,2.5.0
2828,1.14.0
11695,2.2.0
22176,0.0.0
18894,1.27.0
22180,0.0.0
23621,1.27.0
18897,1.27.0
14382,0.0.0
18893,1.27.0
23204,0.0.0
3764,0.0.0
7917,0.0.0
3805,1.14.0
10227,0.0.0
5523,1.14.0
24390,0.0.0
11245,0.0.0
15121,0.0.0
8819,2.2.0
9547,0.0.0
12300,2.0.0,1.33.0,1.27.0
3885,0.0.0
6567,2.2.0
3820,0.0.0
23704,0.0.0
20670,0.0.0
6572,1.27.0
17456,0.0.0
24406,0.0.0
6570,1.27.0
8000,0.0.0
5552,0.0.0
18268,0.0.0
20705,0.0.0
11575,2.2.0
22174,1.27.0
4697,1.33.0
11573,2.2.0
11574,2.2.0
15195,0.0.0
22227,0.0.0
22883,1.23.0
20584,0.0.0
15160,0.0.0
3101,1.27.0
16717,1.33.0
19849,0.0.0
9585,0.0.0
22192,0.0.0
12378,0.0.0
673,1.14.0
16772,2.3.0
22895,2.5.0
11028,1.14.0
15192,0.0.0
18112,2.4.0
7355,1.27.0
16827,0.0.0
20063,0.0.0
16975,0.0.0
19127,1.23.0
16834,1.23.0
13830,0.0.0
21496,1.14.0
18344,0.0.0
19056,0.0.0
18399,1.27.0
8103,0.0.0
20753,1.27.0
22251,1.27.0
710,0.0.0
23454,0.0.0
5598,0.0.0
19880,1.14.0
17275,0.0.0
808,1.27.0
6592,1.33.0,1.27.0
6551,2.2.0
23749,0.0.0
2928,0.0.0
2927,0.0.0
19840,0.0.0
7333,1.33.0,1.27.0
9417,2.4.0
6596,2.5.0
2263,0.0.0
5645,0.0.0
9758,2.2.0
13949,0.0.0
11051,0.0.0
19887,0.0.0
21557,2.2.0
11718,0.0.0
11719,0.0.0
19103,2.5.0
8092,0.0.0
24178,1.27.0
9645,0.0.0
19105,0.0.0
21517,0.0.0
18385,1.27.0
2314,2.2.0
16829,0.0.0
2858,2.5.0
19109,0.0.0
21408,2.3.0
13873,0.0.0
16887,0.0.0
11092,0.0.0
18397,0.0.0
5553,1.27.0
13891,2.0.0,1.33.0,1.27.0
22277,0.0.0
17540,2.3.0
21405,2.4.0
7315,0.0.0
19878,1.14.0
12284,0.0.0
2246,2.2.0
5254,2.5.0
7325,0.0.0
2247,2.2.0
2250,2.2.0
17433,1.23.0
13844,0.0.0
15239,0.0.0
11072,0.0.0
12430,1.14.0
6517,2.2.0
16859,0.0.0
6519,2.2.0
3815,0.0.0
8891,0.0.0
